## tropical-theme 1.8.0.mate+rpi1

=== debian/changelog ===
tropical-theme (1.8.0.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 17:16:39 -0700

tropical-theme (1.8.0.natty.ppa1+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04 (with new gtk and new icon set)

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 17:31:46 +0200

tropical-theme (1.7.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:13:06 +0100

tropical-theme (1.7.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 18:14:33 +0200

tropical-theme (1.7.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 08 Sep 2010 22:37:07 +0200

tropical-theme (1.6.3.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Fix a bug with metacity theme, when window title is set to 7,8, or 9 pixels (white stripe)
  * Switch to dpkg-source 3.0 (native) format 
  * Remove "select your screen resolution" window during installation

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 11:57:02 +0200

tropical-theme (1.6.2.lucid.ppa1+nmu1) lucid; urgency=low

  * change color of metacity border

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 03 May 2010 23:36:19 +0200

tropical-theme (1.6.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug with Colorscheme
  * Switch to dpkg-source 3.0 (quilt) format

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 30 Apr 2010 15:31:05 +0200

tropical-theme (1.6.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:32:52 +0200

tropical-theme (1.6.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 01:06:50 +0200
