=== debian/control ===
Source: tropical-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: tropical-theme
Architecture: all
Depends: ${misc:Depends}, icon-tropical-theme, gtk-tropical-theme, metacity-tropical-theme, emerald-tropical-theme, wallpaper-tropical-theme, mate-tropical-theme, bisigi-cursor-theme
Description: tropical theme
 tropical theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "tropical" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-tropical-theme
Architecture: all
Depends: ${misc:Depends}, gtk-tropical-theme, metacity-tropical-theme, icon-tropical-theme
Suggests: tropical-theme
Description: tropical GNOME theme
 This package contains tropical GNOME theme.

Package: icon-tropical-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tropical-theme
Description: tropical theme's icons set
 This package contains icons for the tropical theme.

Package: gtk-tropical-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tropical-theme
Description: tropical GTK+ theme
 This package contains tropical GTK+ theme.

Package: metacity-tropical-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tropical-theme
Description: tropical Metacity theme
 This package contains tropical Metacity theme.

Package: emerald-tropical-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tropical-theme
Description: tropical Emerald theme
 This package contains tropical Emerald theme.

Package: wallpaper-tropical-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: tropical-theme
Description: tropical wallpaper
 This package contains tropical wallpaper.
